# Uses of Class
org.eclipse.ui.SaveablesLifecycleEvent

Packages that use SaveablesLifecycleEvent
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of SaveablesLifecycleEvent in org.eclipse.ui

Methods in org.eclipse.ui with parameters of type SaveablesLifecycleEvent
Modifier and Type
Method
Description
`void`
ISaveablesLifecycleListener.`handleLifecycleEvent(SaveablesLifecycleEvent event)`
Handle the given event.